@echo off
if "%1"=="" goto anleitung
if not exist %1 mkdir %1 

echo "Moe" > %1\pl1to2
if not exist %1\pl1to2 goto fehler
echo "Moe" > %1\pl2to1
echo "Moe" > %1\arb

flag %1\*.* +s  
rem > null
echo;
echo  ******************************************************************
echo  *  Die Netzwerdateien wurden in folgenden Verzeichnis erstellt : *
echo  *                                                                *
echo  *                       %1           
echo  *                                                                *
echo  *           Bitte diesen Pfad als Netzwerklaufwerk               *
echo  *                 in Magic of Endoria angeben!                   *
echo  ******************************************************************
goto ende 

:anleitung
echo             Befehlsformat :   nw Netzwerkpfad
echo             Beispiel      :   nw f:\moe\netz
echo;
echo     ********************** Bemerkung ************************
echo     *      Sie mssen Schreibrechte fr das angegebene      *
echo     *                      Verzeichnis haben !!             *
echo     *         Bitte fragen Sie Ihren Systemadministrator!   *
echo     * Folgende Rechte mssen gesetzt weden :  _RWC_MF_      *
echo     *********************************************************

goto ende
:fehler

echo **************************************************************
echo *                        Achtung !                           *
echo *                                                            *
echo *    Das angegebene Verzeichnis oder die Dateien konnten     *   
echo *                     nicht erstellt werden!                 *
echo *        Warscheinlich haben Sie keine Schreibrechte         *
echo *                 fr das angegebene Verzeichnis             *
echo *         Bitte fragen Sie Ihren Systemadministrator !       *
echo *      Folgende Rechte mssen gesetzt werden: _RWC_MF_       *   
echo **************************************************************

:ende

